|  | Home | Documentation | File Members updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Macros

- s

### - s -

- soap_wsa() : wsaapi.h , wsaapi.c
- soap_wsa_add_FaultTo() : wsaapi.c , wsaapi.h
- soap_wsa_add_From() : wsaapi.h , wsaapi.c
- soap_wsa_add_NoReply() : wsaapi.c , wsaapi.h
- soap_wsa_add_RelatesTo() : wsaapi.h , wsaapi.c
- soap_wsa_add_ReplyTo() : wsaapi.h , wsaapi.c
- soap_wsa_alloc_header() : wsaapi.c
- soap_wsa_check() : wsaapi.h , wsaapi.c
- soap_wsa_check_fault() : wsaapi.h , wsaapi.c
- soap_wsa_delete() : wsaapi.c
- soap_wsa_disconnect() : wsaapi.c
- soap_wsa_error() : wsaapi.h , wsaapi.c
- soap_wsa_fault_subcode() : wsaapi.h , wsaapi.c
- soap_wsa_fault_subcode_action() : wsaapi.h , wsaapi.c
- soap_wsa_FaultTo() : wsaapi.h , wsaapi.c
- soap_wsa_From() : wsaapi.h , wsaapi.c
- soap_wsa_header() : wsaapi.c
- soap_wsa_init() : wsaapi.c
- soap_wsa_rand_uuid() : wsaapi.h , wsaapi.c
- soap_wsa_receiver_fault() : wsaapi.h , wsaapi.c
- soap_wsa_receiver_fault_subcode() : wsaapi.h , wsaapi.c
- soap_wsa_receiver_fault_subcode_action() : wsaapi.c , wsaapi.h
- soap_wsa_RelatesTo() : wsaapi.c , wsaapi.h
- soap_wsa_reply() : wsaapi.h , wsaapi.c
- soap_wsa_ReplyTo() : wsaapi.h , wsaapi.c
- soap_wsa_request() : wsaapi.h , wsaapi.c
- soap_wsa_response() : wsaapi.c
- soap_wsa_sender_fault() : wsaapi.c , wsaapi.h
- soap_wsa_sender_fault_subcode() : wsaapi.c , wsaapi.h
- soap_wsa_sender_fault_subcode_action() : wsaapi.h , wsaapi.c
- soap_wsa_set_error() : wsaapi.c